@charset "utf-8";
/* CSS Document */

@media only screen and (min-width:250px) and (max-width:760px) {
    .v-logo { text-align: center; }
    .v-logo  img { margin: 0 auto; }
	.top-con span { width: 100%; display: block; text-align: center; margin: 0 0 10px 0; }
    .top-soc { text-align: left; box-sizing: border-box; padding: 0 0 10px 0; position: relative; z-index: 130; width: 70%; }
    .top-con { padding: 16px 0 0 15px; }
    .leftpadding { padding-left:15px!important;}
    .rightpadding { padding-right:15px!important;}
    .top-menu-bar > nav.navbar { padding: 0; position: relative; z-index: 120; background: none; margin: -46px 0 0 0; height: auto!important; }
    .navbar-toggle .icon-bar { background: #fff; }
    #small { position: absolute; background:#49a23e; width: 100%; top: 43px;  }
    .top-menu-bar .navbar-nav > li > a, .top-menu-bar .nav > li > a.active, .top-menu-bar .nav > li > a:hover { width: 100%; text-align: center; }
    .navbar-nav { margin: 0; width: 100%; }
    .meet-ask-margin { margin: 0; background: #49a23e; display: inline-block; }
    .cont-btn { margin: 10px 0;}
    .meet-ask-text { text-align: center; }
    .experts { text-align: center; width: 100%; margin: 5px 0; }
    .expert-text { box-sizing: border-box; padding: 0 20px; }
    .service-category { width: 80%; margin: 0 auto; float: none; }
    .testimonial-sec > h1 { margin: 20px 0; }
    .newsinput input { width: 177px; margin: 7px auto 0; height: auto; }
    .news-btn > a { padding: 10px 11px; font-size: 12px; }
    .newsletter-btn-sec { padding: 45px 10px; }
    .news-btn > a > i { display: none; }
    .news-icon > i { font-size: 39px; margin-left: 12px;}
    .news-text h2 { font-size: 17px; }
    .news-input-sec { padding: 22px 0 5px; }
    .papatoetoe > a { text-decoration: none; margin: 0 auto; display: block; float: none; width: 200px;}
    .papatoetoe > p, .foot-soc { text-align: center; }
    .footerBox .nopadding { padding-left: 15px!important; padding-right: 15px!important; }
    .copyLeft, .copyRight { text-align: center; margin: 10px 0; }
    .copyRight > a { width: 100%; display: block; margin: 7px 0; }
}
	@media only screen and (min-width:761px) and (max-width:980px) {	
	  .top-menu-bar .navbar-nav > li > a, .top-menu-bar .nav > li > a.active, .top-menu-bar .nav > li > a:hover { font-size: 13px; padding: 0 10%; }
      .meet-ask-text h3 { font-size: 20px; }
      .top-menu-bar > nav.navbar { padding: 8px 0; height: auto!important; }
      .meet-ask-text p { font-size: 12px; }
      .news-text h2 { font-size: 15px; }
      .resent-img > img { width: 100%; } 
		}
	@media only screen and (min-width:980px) and (max-width:1190px) {
		.top-menu-bar > nav.navbar { padding: 6px 0; height: auto!important; }
        .about-com {background: url(../image/about-bg.png) no-repeat -173px 0;}
        .about-text-box { background: rgba(255, 255, 255, 0.8); box-sizing: border-box; padding: 10px;}
        .news-text h2 { font-size: 18px; }
    }